import React from 'react'
import styles from './index.module.scss'
function C4file() {
  return (
    <div className={styles.C4file}>
      <div className='pageTitle'>藏品附件</div>
    </div>
  )
}

const MemoC4file = React.memo(C4file)

export default MemoC4file
